Subject: [MIB-DOCTORS] IfTypeReferences - ieee1394

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sat, 5 Aug 2006 01:24:22 +0200

Keith answers:
> > and then add a row for ifType 144 that points to 1662 I think!?
>  
> Why 1662 ??  The best references for ifType=ieee1394(144) 
> would seem to be RFCs 2734 & 3146.
> 

Not sure how I got to 1662 either. Makes no sense indeed.
I am also not sure about 2734 and 3146. They don;t speak
about the ifType at all. They also have no MIB module.

So I guess I'll do:

     <!--label-->     <c>ieee1394</c>
     <!--ifType-->    <c>144</c>
     <!--MIBoid-->    <c>none known</c>
     <!--MIBmodule--> <c>none known</c>
     <!--Reference--> <c>none known</c>
     <!--comment-->   <c>IEEE Std 1394-1995, Standard for a High Performance Serial Bus</c>

Bert

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors